Subject: New Reply Received - Article Feedback - Can I book a return online?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 07:34:22 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Article Feedback - Can I book a return online?  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>Hi, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for getting back to me so quickly. Below are the names of the items that I want to return: <span></span>
</div>
<div dir="ltr">
<ol>
<li><span>Solid V-neck Shift Dress with V-neck and 3/4 Sleeves. Size: L. Colour: Blue</span></li>
<li><span><span>Solid V-neck Shift Dress with V-neck and 3/4 Sleeves. Size: XL. Colour: Blue</span><br>
</span></li>
<li><span><span>Floral Print Mini Dress with Square Neck and Long Sleeves. Size: L. Colour: Purple</span></span></li>
<li><span><span><span><span>Floral Print Mini Dress with Square Neck and Long Sleeves. Size: XL. Colour: Purple </span></span><br>
</span></span></li>
</ol>
<div dir="ltr">I have attached a screenshot of the items too for reference. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you, </div>
<div dir="ltr">Jayshree </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, November 20, 2022 7:06:07 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5304289] - Article Feedback - Can I book a return online?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jayshree,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused, <br>
</div>
<div>
<br>
</div>
<div dir="ltr">​You can let us know the full name of the items, we will arrange for the return from our end.</div>
<div dir="ltr">
<br>
</div>
</div>
<div dir="ltr">
<div>Feel free to get in touch if you need further assistance.<br>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044005264779'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304289